Body
email
string
phone
string
International format, +14155550100.
first_name
string
last_name
string
attributes
object
Values for existing contact attributes, by name.
The body you send, as JSON
curl -X PATCH https://api.reviewflowz.com/v3/contacts/con_16154923-64e7-477d-95ce-0e7fa88c0664 \-H "Authorization: Bearer rfz_live_..." \-H "Content-Type: application/json" \-d '{"email": "maya.chen@example.com","phone": "+14155550100","first_name": "Maya","last_name": "Chen","attributes": {}}'
const res = await fetch("https://api.reviewflowz.com/v3/contacts/con_16154923-64e7-477d-95ce-0e7fa88c0664", {method: "PATCH",headers: {"Authorization": "Bearer rfz_live_...","Content-Type": "application/json",},body: JSON.stringify({"email": "maya.chen@example.com", "phone": "+14155550100", "first_name": "Maya", "last_name": "Chen", "attributes": {}}),});console.log(await res.json());
import requestsres = requests.patch("https://api.reviewflowz.com/v3/contacts/con_16154923-64e7-477d-95ce-0e7fa88c0664",headers={"Authorization": "Bearer rfz_live_...","Content-Type": "application/json",},json={"email": "maya.chen@example.com", "phone": "+14155550100", "first_name": "Maya", "last_name": "Chen", "attributes": {}},)print(res.json())